@font-face {
    font-family: Raleway-Medium;
    src: url('../fonts/Raleway-Medium.ttf')
}

@font-face {
    font-family: Raleway-Bold;
    src: url('../fonts/Raleway-Bold.ttf')
}

.affix {
    top: 0;
    z-index: 100000 !important
}

* {
    padding: 0;
    margin: 0
}

body {
    color: #000;
    background-color: #ccc;
    font-family: 'Raleway-Medium', sans-serif
}

.container {
    background: #fff
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0
}

.top-menu {
    background-color: #eee
}

.link-topmenu {
    color: #000;
    font-size: 11px;
    text-transform: uppercase
}

.link-topmenu:hover {
    color: #ff5000
}

.nav-pills {
    background-color: #eee;
    font-weight: bold;
    font-family: 'Raleway-Bold', sans-serif
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: #eee
}

@media (min-width:768px) {
    .navbar-right {
        float: right !important;
        margin-right: 45px
    }
}

.main-header {
    padding: 25px
}

.top-logo {
    margin: 70px 0 70px 0
}

.logo-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1
}

.a_count {
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    z-index: 9999
}

.logo {
    width: 100%;
    margin: 0 auto
}

.social {
    width: 100%;
    margin-top: 36px;
    margin-bottom: 10px
}

.social.lightVer a {
    background: #5f5f5f;
    line-height: 10px
}

.social a {
    width: 28px;
    height: 28px;
    display: inline-block;
    text-align: center;
    margin-right: 5px;
    border-radius: 50%;
    font-size: 14px;
    padding-top: 7px;
    position: relative
}

.social a i {
    z-index: 9;
    position: relative
}

.fas {
    color: #fff !important
}

.link-socialmedia {
    text-align: left;
    margin-right: 0;
    font-size: 16px;
    padding-top: 6px;
    position: relative;
    background: #fff !important;
    color: #5f5f5f
}

.link-socialmedia:hover {
    text-decoration: none;
    color: #5f5f5f
}

.social-media1 {
    position: relative;
    margin-top: -160px;
    width: 90%
}

.social-media2 {
    position: relative;
    margin-top: -50px;
    width: 100%
}

.navbar-custom {
    border: 2px solid #000;
    border-width: 2px 0;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    border-radius: 0;
    background-color: #fff;
    z-index: 1000
}

.nav li {
    display: inline
}

.nav a {
    display: inline-block;
    padding: 10px
}

.navbar-toggle .icon-bar {
    background-color: #000
}

.navbar-nav>li>a {
    font-family: 'Raleway-Bold', sans-serif;
    text-transform: uppercase;
    color: #000;
    padding: 15px 24px 15px 25px
}

.navbar-nav>li>a:hover {
    color: #ff5000;
    background-color: #fff
}

.search-text {
    border-radius: 0;
    background-color: #ccc;
    height: 28px;
    margin-top: 2px
}

.fa {
    color: #ccc
}

.navbar-form {
    padding: 0 15px;
    margin-right: 0;
    margin-left: 0
}

@media (min-width:768px) {
    .navbar {
        border-radius: 0
    }
    .navbar-nav {
        float: none;
        margin: auto;
        display: table
    }
}

@media screen and (max-width:1200px) {
    .navbar-nav>li>a {
        padding: 15px 10px 15px 10px
    }
}

@media screen and (min-width:992px) {
    .social-media2 {
        display: none
    }
}

@media screen and (max-width:992px) {
    .navbar-nav>li>a {
        padding: 15px 10px 15px 10px
    }
    .social-media1 {
        display: none
    }
}

@media screen and (max-width:620px) {
    .top-logo {
        margin: 45px 0 45px 0
    }
    .social-media2 {
        margin-top: -40px
    }
}

@media screen and (max-width:520px) {
    .main-header {
        padding: 0
    }
    .link-socialmedia {
        display: none !important
    }
}

.homepage {
    padding-right: 0;
    padding-left: 0
}

.carousel {
    margin: 30px 0 0 0;
    border-top: 5px solid #ff5000;
    margin-bottom: 20px
}

.list-slider {
    padding-right: 0;
    padding-left: 0
}

.slider {
    border-bottom: 1px solid #000
}

.carousel-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 25px 10px 25px;
    background: #000;
    background: rgba(0, 0, 0, 0.4);
    text-align: left
}

.content {
    margin: 20px 45px 0 45px
}

.contentPhotoComp {
    margin: 20px 20px 20px 20px
}

.img-video {
    max-height: 400px;
    width: 100%;
    margin: 10px 0 20px 0
}

.picture .category-image {
    position: relative;
    margin: 0 auto
}

.category-video {
    width: 690px;
    height: 400px;
    overflow: hidden;
    margin-bottom: 5px;
    margin: 0 auto;
    background-size: cover;
    background-position: center center
}

.play-button {
    position: absolute;
    left: 48%;
    top: 46%;
    z-index: 100
}

.picture .category-image img {
    margin: 0 auto
}

.img-content {
    max-height: 400px;
    margin: 10px 0 10px 0
}

.img-category {
    max-height: 300px;
    margin: 20px 0 15px 0;
    overflow: hidden;
    position: relative
}

.content-description {
    height: 130px;
    margin: 0 0 10px 0;
    text-align: left
}

.main-description {
    color: #ff5000;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none
}

.main-description:hover {
    text-decoration: none
}

.title-description {
    font-size: 14px;
    /*text-transform:capitalize;*/
    font-weight: bold;
    color: #000;
    text-decoration: none
}

.title-description:hover {
    text-decoration: none;
    color: #000
}

.description {
    font-size: 11px
}

.link-content {
    text-transform: capitalize;
    color: #fff;
    background-color: #ff5000;
    text-decoration: none
}

.carousel-indicators {
    bottom: 70px
}

.link-content:hover {
    color: #fff;
    background-color: #ff5000;
    text-decoration: none
}

@media screen and (min-width:768px) {
    .carousel-indicators {
        bottom: 70px
    }
}

@media screen and (max-width:1200px) {
    .category-video {
        width: 555px;
        height: 350px
    }
    .play-button {
        left: 48%;
        top: 46%
    }
}

@media screen and (max-width:992px) {
    .content {
        margin: 20px 20px 0 20px
    }
}

@media screen and (max-width:640px) {
    .content {
        margin: 20px 5px 0 5px
    }
    .category-video {
        width: auto;
        height: 250px
    }
    .play-button {
        top: 42%
    }
}

@media screen and (max-width:480px) {
    .content {
        margin: 5px 5px 0 5px
    }
    .category-video {
        width: auto;
        height: 200px;
    }

    #sponsorPCLogoMiracle
    {
        padding-left:30px!important;
        padding-right:30px!important;
        margin-top:20px!important;
    }
}

.sidebar {
    border-left: 1px solid #ff5000
}

.title-header {
    text-transform: uppercase;
    text-align: center;
    top: 0;
    margin: 10px 0 10px 0
}

.link-dir {
    text-decoration: none;
    color: #000
}

.link-dir:hover {
    text-decoration: none;
    color: #000
}

.main-issue {
    padding: 10px 35px 10px 35px
}

.issue {
    -webkit-box-shadow: 5px 5px 5px 1px #858585;
    -moz-box-shadow: 5px 5px 5px 1px #858585;
    box-shadow: 5px 5px 5px 1px #858585;
    max-height: 400px
}

.main-reunion {
    padding: 10px 35px 10px 35px
}

.reunion {
    max-height: 400px
}

.main-instagram {
    padding: 20px 20px 20px 20px
}

.main-twitter {
    padding: 20px 20px 20px 20px
}

.main-facebook {
    padding: 20px 20px 20px 20px;
    margin-bottom: 100px
}

@media screen and (max-width:992px) {
    .sidebar {
        border-left: 0 solid #ff5000
    }
}

.cont-article {
    border-top: 5px solid #ff5000;
    margin: 20px 0 0 0
}

.title-article {
    font-size: 28px;
    /*text-transform:capitalize;*/
    margin-top: 10px
}

hr {
    border-top: 2px solid #000
}

.socials {
    width: 100%;
    margin: 0 0 10px 15px
}

.main-article {
    margin: 0 0 40px 0
}

.img-article {
    width: 100%;
    margin: 10px 0 10px 0
}

.owl {
    margin: 10px 10px 10px 10px
}

#owl-demo .owl-item div {
    padding: 5px
}

#owl-demo .owl-item img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.owl-theme .owl-controls .owl-buttons div {
    color: #fff;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #869791;
    filter: alpha(opacity=50);
    opacity: .5
}

.owl-buttons {
    text-align: center
}

.category-videos {
    width: 325px;
    height: 230px;
    overflow: hidden;
    margin-bottom: 5px;
    margin: 0 auto;
    background-size: cover;
    background-position: center center
}

.play-buttons {
    position: absolute;
    left: 45%;
    top: 43%;
    z-index: 100
}

.video-description {
    height: 50px;
    margin: 0 0 10px 0;
    text-align: center;
    color: #000;
    text-decoration: none
}

.video-description:hover {
    text-decoration: none
}

.modal-content {
    border-radius: 0
}

.modal-title {
    text-align: center
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden
}

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%
}

@media screen and (max-width:520px) {
    .category-videos {
        width: auto;
        height: 180px
    }
}

.login-form {
    padding-top: 10px;
    margin-right: 0;
    margin-left: 0;
    padding-bottom: 30px
}

.login-form input,
.leave-comment textarea {
    font-size: 12px;
    padding: 4px;
    margin-bottom: 11px;
    width: 100%
}

.login-form input[type=checkbox] {
    width: auto !important
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    color: #ff5000;
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #fff;
    font-size: 14px;
    padding-top: 8px;
    padding-right: 14px;
    padding-bottom: 8px;
    padding-left: 14px;
    margin-top: 4px;
    border: 1px solid #ff5000
}

.colored-line-center-tick {
    z-index: 1;
    display: block;
    height: 1px;
    width: 130px;
    margin: 0 auto;
    background: #ff5000;
    text-transform: uppercase;
    margin: 0 0 10px 0
}

.forgotpass {
    width: 190px !important
}

.text-log {
    font-size: 12px;
    color: #000;
    text-decoration: none
}

.text-logs:hover {
    font-size: 12px;
    text-decoration: none;
    color: #ff5000
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 0 !important
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #ff5000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.priv-box {
    margin-left: 20px;
    margin-right: 20px
}

.titlepriv {
    font-size: 36px;
    font-weight: bold
}

.title-priv {
    font-size: 20px;
    font-weight: bold
}

.poin-priv {
    font-size: 16px;
    font-weight: bold;
    font-style: italic
}

.subpoin-priv {
    size: 12px;
    margin-left: 10px
}

.term-box {
    margin-left: 20px;
    margin-right: 20px
}

.title-term {
    size: 26px;
    font-weight: bold
}

.poin-term {
    size: 18px;
    font-weight: bold
}

.paragraph {
    margin-left: 18px
}

.subpoin-term {
    size: 12px;
    margin-left: 20px
}

.sub-paragraph {
    margin-left: 45px
}

.footer-term {
    font-weight: bold
}

.box-footer {
    margin: 30px 0 10px 0;
    border-top: 1px solid #ff5000
}

.section-company {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px
}

.footer-image {
    margin: 10px 10px
}

@media screen and (max-width:992px) {
    .section-company {
        display: none
    }
}

#foot-menu {
    height: 50px;
    overflow: hidden;
    text-align: center
}

#foot-menu ul {
    padding: 0
}

#foot-menu ul li {
    list-style: none;
    float: none;
    display: inline-block
}

.cat-menu {
    font-family: 'Raleway-Bold', sans-serif;
    text-transform: uppercase;
    color: #000;
    padding: 20px 20px 20px 20px
}

.copyright {
    margin: 20px 0 20px 0
}

#page-footer .copyright a {
    font-weight: 700;
    color: #444
}

.menu-cat {
    color: #000;
    text-decoration: none;
    font-family: 'Raleway-Bold', sans-serif
}

.menu-cat:hover {
    color: #ff5000;
    text-decoration: none
}

.advertisement2 {
    margin: 10px
}

.registration-area {
    padding: 25px
}

.account {
    border-radius: 0
}

.aboutme {
    border-radius: 0;
    resize: vertical
}

.preview {
    display: block;
    position: relative;
    z-index: 6;
    width: 200px;
    height: 200px;
    border: 2px solid #ccc;
    border-radius: 0;
    overflow: hidden
}

.preview img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    display: inline-block;
    width: auto;
    max-height: 200px;
    margin: auto;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.file-upload-wrapper {
    position: relative;
    z-index: 5;
    display: block;
    width: 200px;
    margin-top: 10px;
    height: 30px;
    border: 2px solid #ccc
}

.field-file-upload-native,
.field-file-upload {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer
}

input[type="file"]::-webkit-file-upload-button {
    cursor: pointer
}

.field-file-upload-native:focus,
.field-file-upload:focus {
    outline: none
}

.field-file-upload {
    z-index: 10;
    padding: 5px 15px 8px;
    overflow: hidden;
    font-size: 11px;
    line-height: 1.4;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    text-overflow: ellipsis;
    color: #ff5000;
    border: 0;
    background-color: transparent;
    text-transform: uppercase
}

.field-file-upload-native {
    z-index: 15;
    opacity: 0
}

.list-form {
    margin-top: 5px
}

.box-upload {
    background-color: #eee;
    padding: 5px 20px 25px 20px;
    border-radius: 15px;
    margin-top: 10px
}

.box-profile {
    border: 10px inset #000;
    border-radius: 5px
}

.addon {
    border-radius: 0;
    height: 35px
}

.changepass {
    color: #ff5000
}

.changepass:hover {
    color: #ff5000;
    text-decoration: none
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05)
}

.btn-member {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #ff5000;
    font-size: 16px;
    text-transform: uppercase;
    height: 30px;
    line-height: 13px;
    background-image: none !important;
    border: none;
    text-decoration: none;
    border-radius: 0;
    color: #fff
}

.btn-member:hover {
    background-color: #ff5000;
    text-decoration: none;
    color: #fff
}

.modal-contents {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    outline: 0;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5)
}

.modal-header {
    min-height: 47.428571px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5
}

.modal-bodys {
    position: relative;
    padding: 0 20px 20px 20px;
    z-index: 1050;
    text-align: center
}

.main-list-content {
    margin-bottom: 30px
}

.modal-custom-fade {
    padding-right: 0 !important;
    z-index: 100000 !important
}

.modal-dialog-custom {
    width: 100%;
    max-width: 100%;
    background-color: #fff;
    color: #838086;
    padding-top: 40px;
    padding-bottom: 110px;
    text-align: center;
    font-size: 16px;
    margin: 0 auto
}

.close-custom {
    float: left !important;
    font-size: 70px;
    font-weight: 700;
    padding: 50px 70px 50px 0 !important;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2
}

.close-custom:hover {
    color: #ff5000
}

.nav-customize {
    margin-top: 25px
}

.sub-submenu {
    color: #b2b2b2;
    text-decoration: none
}

.sub-submenu:hover {
    text-decoration: none;
    color: #b2b2b2
}

@media screen and (max-width:992px) {
    .close-custom {
        padding: 50px 40px 50px 0 !important
    }
}

@media screen and (max-width:768px) {
    .modal-button-menu {
        display: none !important
    }
    .modal-custom-fade {
        display: none !important
    }
    .affix {
        width: 100%
    }
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 10px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175)
}

.dropdown-menu>li>a {
    display: block;
    padding: 5px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
    font-family: 'Raleway-Medium', sans-serif
}

@media screen and (max-width:992px) {
    .navbar-form .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
        max-width: 155px
    }
}

#pohotcontensLogo {
    margin-bottom: 50px
}

#image-upload {
    margin-bottom: 20px
}

.upload-content {
    padding: 20px;
    background-color: #f8f8f8;
    border: 1px solid #eee
}

#image-preview {
    width: 300px;
    height: auto;
    background-color: #f8f8f8;
    color: #ecf0f1;
    display: block;
    margin-bottom: 20px
}

.inputFile {
    margin-bottom: 20px;
    margin-top: 20px
}

textarea.form-control {
    resize: vertical
}

#borderLine {
    margin-bottom: 50px
}

#uploadButton {
    width: 100px;
    background-color: #000;
    colro: #fff;
    color: #fff;
    border: 0
}

#page-content {
    margin: 0;
    padding: 0;
    background-color: #fff
}

article {
    position: relative;
    margin-bottom: 25px
}

#article-gallery a {
    display: block;
    position: relative
}

.zoomix {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 90;
    background: #000;
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-backface-visibility: hidden
}

.ie7 .zoomix {
    clear: both
}

a:hover .zoomix {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: .4
}

.zoomix .fa {
    font-size: 25px;
    line-height: 25px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -12px
}

.photoRemarksCont {
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    padding: 20px
}

.photosByCont {
    margin-bottom: 20px;
    margin-top: 50px
}

#friendshipStory {
    margin-bottom: 20px
}

#pesonaLogoGallery {
    width: 300px
}

.galleryDetail {
    border: 1px solid #000;
    padding: 20px
}

.modal {
    z-index: 100000
}

#pbOverlay {
    z-index: 100000
}

.uploadThumbnail {
    margin-top: 20px;
    width: 320px;
    height: 225px
}

.editThumbnail {
    width: 100%;
    height: auto
}


.inputCont input{
    border:1px solid black;
    border-top:none;
    border-left:none;
    border-right:none;
    width:100%;
    padding:10px;
    font-size:16px;
    background-color: transparent;
}

.inputCont textarea{
     border:1px solid black;
    border-top:none;
    border-left:none;
    border-right:none;
    width:100%;
    padding:10px;
    font-size:16px;
    resize: vertical;
    min-height: 100px;
    background-color: transparent;
}

.inputCont input:active, 
.inputCont input:focus,
.inputCont textarea:active,
.inputCont textarea:focus
{
    outline:none;
}
.inputCont label
{
    font-size: 18px;
    font-family:Gotham-Book;
}




/*CODE FOR PHOTOCOMPETITION*/
@font-face {
    font-family: RalewayLight;
    src: url(../fonts/RalewayLight.ttf );
}

@font-face {
    font-family: DidotBoldItalic;
    src: url(../fonts/DidotBoldItalic.otf);
}

@font-face {
    font-family: RalewayBold;
    src: url(../fonts/RalewayBold.ttf);
}

 @font-face {
        font-family: Gotham-Bold;
        src: url('../fonts/Gotham-Bold.otf');
    }

      @font-face {
        font-family: Gotham-Book;
        src: url('../fonts/Gotham-Book.otf');
    }

.nissanLogoCont
{

    background-color: white;
    display: block;
    padding-bottom:20px;

}

.supportedCont 
{
    text-align: right;
}
.supportedCont>p
{
    font-family: RalewayLight;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.supportedCont img
{
    display:inline;
}

#pohotcontensLogo
{
    margin-bottom:50px;
}

.titlePhotoCompetition h4
{
    font-family: Gotham-bold;
    font-size:25px; 
    font-weight:bold; 
    letter-spacing:4px; 
    margin-top:30px; 
}

.titlePhotoCompetition
{
    font-family:Gotham-book;
    font-size:16px;
}

.btnsCont
{
    margin-top:30px;
    margin-bottom:80px;
}

.btnlink
{
    padding:10px 20px;
    border:2px solid black;
    color:white;
    text-decoration: none;
    background-color:black;
    margin-right:20px;
}
.btnlink:hover
{
    background-color:white;
    color:black;
    text-decoration: none;

}
#shiseidologo,#makarizologo
{
    height: 97px;
    padding:10px;
}

.contentsPhotoComp
{
    margin-right:20px;  
}

.photoCompContainer
{
    background-image:url("../images/photoCompbg.png");
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

.titleBar{
    margin-top: 20px;
}

.titleBar #border{
    border-bottom: 2px solid black;
    margin-right: 50px;
}


.titleBar p
{
    font-family: DidotBoldItalic;
    font-size: 25px;
    font-style: italic;
    font-weight: bold;
}

.content
{
    position: relative;
}

#pesonaPCLogo
{
    padding-top:30px;
    padding-left: 10px;
    padding-right: 50px;
}



.topLogo
{

}


#sponsorPCLogo
{
    margin:auto;
    display: block;
    padding-left:50px;
    padding-right:50px;
}

#sponsorPCLogoMiracle
{
    margin:auto;
    display: block;
    padding-left:70px;
    padding-right:70px;
}


#menangkanlist
{
    display:none;
    font-family: RalewayLight;
}

#menangkanlist p
{
    font-family: DidotBoldItalic;
    font-size: 30px;
    margin-top: 50px;
    padding-left: 30px;
    text-transform: uppercase;
}

#menangkanlist li
{
    font-size: 16px;
    font-weight: bold;
}


.roundContent
{
    position: absolute;
    top:250px;
    right: 0px;
    z-index: 1000;
}

.roundContent img
{
    width:260px;
}

.footer
{
    padding-left: 50px;
    padding-right: 50px;
}

.sisterhoodpc2
{
    padding-left:0;
    padding-right:0;
}
.footer p 
{
    border-bottom: 2px solid black;
    font-family: DidotBoldItalic;
    font-size: 40px;
    padding-bottom: 0px;
    text-transform: uppercase;
}

.footer ul, #SyaratKetentuanCont ul
{
    padding-left: 20px;

}

.footer li,#SyaratKetentuanCont li
{
    font-family: RalewayLight;
    font-size: 16px;
    font-weight: bold;
}

#footerBottomCont
{
    margin-bottom: 80px;
}

#footerTitleCont span
{
    font-family:Gotham-bold;
    font-size:24px;
    letter-spacing: 5px;
    border-bottom:2px solid black;
    padding-bottom:10px;
}

#SyaratKetentuanCont
{

    padding-top:20px;
    padding-bottom: 20px;
}

#SyaratKetentuanCont a
{
    color:black;
    font-family: RalewayBold;
    font-size: 18px;
    text-decoration: none;
}

#SyaratKetentuanCont b
{
    color:black;
    font-family: RalewayBold;
    font-size: 18px;
    text-decoration: none;

}

#SyaratKetentuanCont li 
{
    font-family:Gotham-Book;
    font-weight: normal;
    line-height:28px;

}

#daftarHadiah {
    text-align:center;
    font-family:Gotham-bold;
    font-size:20px;
    margin-top:30px;
    display:none;
    font-weight:bold;

}

#daftarHadiah li {
    font-family:Gotham-book;
    font-size:18px;
    line-height:22px;
    text-align:left;
    color:#A96B44;
}

#uploadButtonSPC
{
    background-color:black;
    color:white;
    font-size:16px;
    border:2px solid black;
}

#uploadButtonSPC:hover
{
    color:black;
    background-color:white;
}

#uploadButtonSPC:active,
#uploadButtonSPC:focus
{
    color:black;
    background-color:white;
}


.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: black;
    border-color:black;
}


@media screen and (max-width:400px) {
    #menangkanlist {
        padding-left: 20px;
        padding-right: 20px
    }
    #pesonaPCLogo, #sponsorPCLogo {
        padding-left: 20px;
        padding-right: 20px
    }

    .footer {
        padding-left: 20px;
        padding-right: 20px
    }
    #nissanLogoImg {
        padding-left: 20px;
        padding-right: 20px
    }
}

@media screen and (max-width:500px) {
    #menangkanlist {
        padding-right: 30px;
    }
    #daftarHadiah
    {
        display:block
    }
}

@media screen and (max-width:991px) {
    .nissanLogoCont {
        margin-top: 10px;
        padding: 0
    }
    #nissanLogoImg {
        display: block;
        margin-left: auto;
        margin-right: auto
    }
    .supportedCont {
        padding-top: 0;
        text-align: center
    }
    .titleBar {
        padding-left: 0
    }
    .titleBar p {
        font-size: 30px;
        text-align: center
    }
    .roundContent {
        display: none;
        left: 0;
        top: 300px
    }
    #menangkanlist {
        display: block
    }
    .titleBar #border {
        margin-left: 50px
    }

    .contentsPhotoComp {
        margin-right: 0px
    }
}

@media screen and (max-width:1199px) {
    .titleBar p {
        font-size: 28px
    }
    .roundContent {
        display: none
    }
    #menangkanlist {
        display: block;
        margin-left: 20px
    }
    #makarizologo,
    #shiseidologo {
        width: 150px;
        padding: 10px
    }
}

.media-fav-container {
    border-bottom: 1px solid #BA9765;
    padding-bottom: 30px;
    margin-bottom: 20px;
}

.media-left,
.media-right,
.media-body {
    display: table-cell;
    vertical-align: top;
}

.media-left,
.media>.pull-left {
    padding-right: 10px;
}

.circle-image {
    width: 100px;
    height: 100px;
    padding: .5em;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.4);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.media-body {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 16px;
}

.media-body-fav {
    padding-left: 5px;
}

.list-fav {
    color: #ba9765;
    margin-bottom: 5px;
}

.media-body-fav a {
    color: #000;
}

.media-body-fav a:hover {
    color: #BA9765;
    text-decoration: none;
}